pycontractsdk.v2

This is a sdk of constract

Installation

sudo pip3 install pycontractsdk-v2

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.4 2019-09-02    
0.1.3 2019-09-02    
0.1.2 2019-08-31    
0.1.1 2019-08-31    
0.1.0 2019-08-31    

Issues with this package?

Page last updated 2022-08-04 01:28:41 UTC